@font-face {
    font-family: "News";
    src: url(../fonts/News701BoldBT.ttf);
}

@font-face {
    font-family: "Courier";
    src: url(../fonts/Courier-BoldRegular);
}

@font-face {
    font-family: "RozhaOne";
    src: url(../fonts/RozhaOne-Regular.ttf);
}

@font-face {
    font-family: "Myriadl";
    src: url(../fonts/ArbFONTS-MyriadArabic-Regular.otf);
}

*, * button:focus {
    outline: 0
}

body {
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    font-size: .9em;
    overflow-x: hidden;
    background-color: #000;
}

body p {
    font-family: "Courier";
    font-size: 14px;
}

body a:hover {
    text-decoration: none
}

body a:focus {
    outline: 0
}

body ul {
    list-style-type: none
}

.no-mar {
    margin: 0 !important;
}

.no-pad {
    padding: 0 !important;
}

.btn-default:active, .btn-default:active:focus, .btn-default:active:hover, .btn-default:focus, .btn-default:hover, .btn-primary:not(:disabled):not(.disabled):active:focus, .btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active {
    -webkit-appearance: none
}

.btn:active, .btn:active:focus, .btn:active:hover, .btn:focus, .btn:hover, .btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active {
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    transition: all .6s ease;
    outline: 0
}

.to-top {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-color: #0005;
    color: #fff;
    text-align: center;
    line-height: 50px;
    position: fixed;
    bottom: 30px;
    right: 50px;
    z-index: 1000;
    border-radius: 5px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    border: 1px solid #fff2;
}

.to-top:hover {
    background-color: #222;
    transform: rotate(45deg);
    color: #fff;
}

.to-top i {
    transition: all 0.3s ease;
}

.to-top:hover i {
    transform: rotate(-45deg);
}

.container {
    position: relative;
    z-index: 20;
}

.container-fluid {
    padding: 0 4%;
}

main {
    background: #000;
    position: relative;
    overflow: hidden;
}

/* main::after{
    position: absolute;
    content: "";
    left: 33%;
    width: 1px;
    height: 100%;
    top: 0;
    background-color: #e0e0e013;
    z-index: 0;
}

main:before{
    position: absolute;
    content: "";
    left: 66%;
    width: 1px;
    height: 100%;
    top: 0;
    background-color: #e0e0e013;
    z-index: 0;
} */

/* main .sketch{
    position: absolute;
    left: 10%;
    top: 20vh;
    font-size: 100px;
    font-weight: bolder;
    letter-spacing: 2px;
    text-shadow: -3px 2px 5px rgba(0, 0, 0, 0.5), 3px -1px 0 rgba(250, 250, 250, 0.9);
    opacity: 0.2;
} */

#particles-js {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

/* ==================== global style ============================== */

h1, h2, h3, h4, h5, h6 {
    font-family: "RozhaOne";
}

a, span, img {
    display: inline-block;
    transition: all 0.3s ease;
    color: inherit;
}

a:hover {
    color: #222;
}

ul {
    padding: 0;
}

img {
    max-width: 100%;
    max-height: 100%;
}

p {
    font-size: 14px;
    line-height: 1.7;
    font-family: "Courier";
}

img {
    width: 100%;
}

.valign {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.section-padding {
    padding: 90px 0;
}

.light {
    color: #fff;
}

.block {
    display: block;
    padding: 10px !important;
    text-align: center;
    margin-top: 15px;
}

.mt-15 {
    margin-top: 150px;
}

.section-head {
    margin-bottom: 50px;
}

.owl-carousel {
    direction: ltr;
}

/* ============== */

.an-delay-1 {
    animation-delay: 0.2s;
}

.an-delay-2 {
    animation-delay: 0.4s;
}

.an-delay-3 {
    animation-delay: 0.6s;
}

.an-delay-4 {
    animation-delay: 0.8s;
}

.an-delay-5 {
    animation-delay: 1s;
}

.an-delay-6 {
    animation-delay: 1.2s;
}

.an-delay-7 {
    animation-delay: 1.4s;
}

.an-delay-8 {
    animation-delay: 1.6s;
}

.an-delay-9 {
    animation-delay: 1.8s;
}

.an-delay-10 {
    animation-delay: 2s;
}

/* ==================== header style ============================== */

header {
    background-color: #000;
    position: relative;
    padding-bottom: 150px;
    overflow: hidden;
}

header::after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 150%;
    height: 100%;
    background-image: url(../images/header.png);
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-animation: slide-top 15s linear infinite alternate both;
    animation: slide-top 15s linear infinite alternate both;
    opacity: 0.5;
}

header::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 180%;
    height: 100%;
    background-image: url(../images/header.png);
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-animation: slide-down 25s linear infinite alternate both;
    animation: slide-down 25s linear infinite alternate both;
    transform: rotateY(180deg);
    opacity: 0.2;
}

/* -------------------- animation ------------------- */

@-webkit-keyframes slide-top {
    0% {
        -webkit-transform: translateY(0) scale(1);
        transform: translateY(0) scale(1);
    }
    100% {
        -webkit-transform: translateY(-100px) scale(1.5);
        transform: translateY(-100px) scale(1.5);
    }
}

@keyframes slide-top {
    0% {
        -webkit-transform: translateY(0) scale(1);
        transform: translateY(0) scale(1);
    }
    100% {
        -webkit-transform: translateY(-100px) scale(1.5);
        transform: translateY(-100px) scale(1.5);
    }
}

/* ----------- */

@-webkit-keyframes slide-down {
    0% {
        -webkit-transform: translateY(-100px) scale(1.5);
        transform: translateY(-100px) scale(1.5);
    }
    100% {
        -webkit-transform: translateY(0) scale(1);
        transform: translateY(0) scale(1);
    }
}

@keyframes slide-down {
    0% {
        -webkit-transform: translateY(-100px) scale(1.5);
        transform: translateY(-100px) scale(1.5);
    }
    100% {
        -webkit-transform: translateY(0) scale(1);
        transform: translateY(0) scale(1);
    }
}

header video {
    position: absolute;
    width: 200%;
    height: 400%;
    left: -50%;
    top: -150%;
    z-index: 2;
    opacity: 0.05;
    /* transform: rotate(-90deg); */
}

header .menu nav {
    padding: 50px 0;
    margin-bottom: 5vh;
}

header .menu nav span {
    color: #fff;
    margin: 8px 10px;
}

header .logo img {
    max-width: 115px;
}

header .content {
    position: relative;
    z-index: 20;
}

header .content h1 {
    font-size: 48px;
    color: #fff;
    letter-spacing: 12px;
    line-height: 1.4;
    font-family: "News";
}

header .to-bottom {
    position: absolute;
    color: #fff;
    bottom: 50px;
    left: 50%;
    font-size: 22px;
    z-index: 100;
    cursor: pointer;
}

.to-bottom span {
    display: block;
    width: 20px;
    height: 20px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: rotate(45deg);
    margin: -10px;
    animation: animate 2s infinite;
}

.to-bottom span:nth-child(2){
    animation-delay: -0.2s;
}

.to-bottom span:nth-child(3){
    animation-delay: -0.4s;
}

/* ------------ animation --------- */

@keyframes animate {
    0% {
        opacity: 0;
        transform: rotate(45deg) translate(-20px, -20px);
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: rotate(45deg) translate(20px, 20px);
    }
}

header {
    transition: all 0.3s linear;
    height: 100vh;
}

header.animate {
    opacity: 0.05;
    transform: scale(0.6);
    height: 400px;
}

header .container {
    padding-right: 50px;
}

/* ==================== about style ============================== */

.about {}

.about h2 {
    font-size: 55px;
    color: #fff;
    line-height: 1.6;
}

.about p {
    color: #575757;
    font-size: 14px;
    font-weight: bold;
    font-family: "Courier";
    line-height: 1.4;
}

.about .exp {
    font-size: 75px;
    color: #fff;
    border-bottom: 4px solid #fff;
    font-weight: bold;
}

.about h6 {
    color: #fff;
    padding: 15px;
    line-height: 1.5;
    position: relative;
    top: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
}

.about .row {
    margin-bottom: 30px;
    height: 100%;
}

.about .items.pdf {
    position: relative;
    top: 50px;
}

.about .items.pdf span {
    color: #fff;
    font-size: 18px;
}

/* ==================== projects style ============================== */

.projects h2 {
    font-size: 55px;
    color: #fff;
    line-height: 1.6;
    margin-bottom: 30px;
}

.projects .pd-img {
    margin: 80px;
    padding-bottom: 0;
}

.projects .img ,
.photos .img{
    transition: all 0.3s ease;
    position: relative;
}

.projects .img:hover:after,
.photos .img:hover:after{
    opacity: 1;
}

.projects .img:hover,
.photos .img:hover{
    transform: scale(1.02);
}

/* ==================== photos style ============================== */

.photos .images {
    margin-bottom: 100px;
}

.photos .images .img {
    margin-bottom: 60px;
}

.photos span {
    color: #fff;
    letter-spacing: 3.3px;
    font-size: 14px;
    margin-bottom: 50px;
}

.photos .tex-r {
    text-align: right;
}
.photos .tex-l {
    text-align: left;
}

.photos .tex-r {
    width: fit-content;
    margin-right: 0;
    margin-left: auto;
}

.tex-r.img .info {
    margin-left: 26%;
}

.img .info {
    color: #ffffffa6;
    font-size: 18px;
    margin-top: 10px;
    position: relative;
    padding-left: 0px;
    transition: all 0.2s ease-in-out;
    text-align: left;
}

.img .info span {
    position: absolute;
    width: 0px;
    height: 2px;
    background-color: #fff;
    top: 50%;
    left: 0;
    transition: all 0.3s ease-in;
}

.img:hover .info {
    padding-left: 50px;
    color: #fff;
}

.img:hover .info span {
    width: 35px;
}
.overlay {
    background-color: #0000008c;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    padding: 10px 30px;
    color: #fff;
}
.overlay h3 {
    margin-bottom: 0;
    font-size: 26px;
    text-transform: uppercase !important

}
.overlay h5 {
    color: #bbbbbb;
    font-size: 14px;
    font-family: "Courier";
    line-height: 1.4;
    margin-bottom: 0;
}

/* ==================== photos style ============================== */

footer {
    position: relative;
    padding-top: 150px !important;
}

footer .text {
    color: #fff;
    font-size: 16px;
    padding: 0 150px;
    margin-bottom: 150px;
}

footer .foot span {
    color: #fff;
    font-family: "Courier";
    font-weight: bold;
}

/* ==================== contact style ============================== */

#contact-nav {
    position: fixed;
    right: 5%;
    top: 60px;
    color: #fff;
    transform: rotate(-90deg);
    transform-origin: 100% 15px;
    font-size: 18px;
    letter-spacing: 7px;
    z-index: 100;
    transition: all 0.4s linear;
    padding-right: 20px;
}

#contact-nav.active {
    transform: rotate(0deg);
}

#contact-nav::before {
    position: fixed;
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 3px solid #fff;
    right: -10px;
    top: 5px;
}

#contact-nav .clss {
    position: absolute;
    background-color: #000;
    left: 0;
    top: 0;
    height: 100%;
    width: 90%;
    display: none;
}

.contact {
    position: fixed;
    top: 0;
    right: 0;
    padding: 100px;
    background-color: #000;
    z-index: 50;
    height: 100vh;
    visibility: hidden;
    opacity: 0;
    width: 1px;
    transition: all 0.8s ease-in-out;
    overflow: hidden;
}

.contact.show {
    visibility: visible;
    opacity: 1;
    width: 90%;
}

.contact .contact-info {
    color: #fff;
    margin-top: 80px;
    opacity: 0;
    transition: all 0.4s linear;
    transition-delay: 0.8s;
}

.contact.show .contact-info {
    margin-top: 60px;
    opacity: 1;
}

.contact h2 {
    font-size: 70px;
    color: #fff;
}

.contact .contact-info .items {
    margin-bottom: 30px;
    padding-left: 60px;
}

.contact .contact-info .items a {
    margin-bottom: 15px;
    border-bottom: 1px solid #fff;
    font-family: "Courier";
    font-size: 14px;
}

.contact .contact-info .items p {
    margin-bottom: 0;
    font-family: "Courier";
    font-size: 14px;
}

.contact .contact-form {
    margin-top: 80px;
    opacity: 0;
    transition: all 0.4s linear;
    transition-delay: 1s;
    padding: 0 30px;
}

.contact.show .contact-form {
    margin-top: 60px;
    opacity: 1;
}

.contact .socail{
    padding: 30px 60px;
}

.contact .socail a{
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #777;
    margin-right: 15px;
}

form .form-group {
    margin-bottom: 30px;
    position: relative;
}

form .form-group input, form .form-group textarea {
    background: transparent;
    border: none;
    border-bottom: solid 1px #212121;
    width: 100%;
    padding: 5px 15px;
    color: #fff;
}

form .form-group input::placeholder, form .form-group textarea::placeholder {
    color: #5b5b5b;
    font-size: 13px;
}

form .form-group textarea {
    border: none;
}

form .form-group .select {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 30;
    left: 0;
    top: 0;
    cursor: pointer;
    opacity: 0;
}

.butn {
    width: 100%;
    padding: 15px;
    border: solid 1px #212121;
    color: #5b5b5b;
    text-align: center;
    background: transparent;
    border-radius: 50px;
}

.butn:hover {
    color: #222;
}

/* ==================== responsive style ============================== */

@media screen and (max-width: 991px) {
    .contact {
        overflow: auto;
    }
    .projects .pd-img {
        margin: 10px;
    }
    .photos .images {
        margin-bottom: 50px;
    }
    .photos .images .img {
        margin-bottom: 15px;
    }
    .mt-15 {
        margin-top: 50px;
    }
    footer .text {
        padding: 15px;
        margin-bottom: 50px;
    }
}

/* ======== */

@media screen and (max-width: 787px) {
    .contact.show {
        width: 100%;
        padding: 100px 15px;
    }
    .contact .contact-info .items {
        padding-left: 30px;
    }
    .text-right {
        text-align: center !important;
    }
    footer {
        text-align: center;
    }
    footer .items, .team .items {
        margin-bottom: 30px;
    }
}

/* ======= */

@media screen and (max-width: 480px) {}